Subject: Re: [Qirg] Qirg Digest, Vol 23, Issue 28

From: Stephen Diadamo <[email-masked]>
Date: Tue, 31 Mar 2020 10:11:16 +0200

Hi All,

I'd be happy to talk about QuNetSim as well.

Thanks,
Stephen

On Tue, 31 Mar 2020 at 07:03, <[email-masked]> wrote:

> Send Qirg mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.irtf.org/mailman/listinfo/qirg
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Qirg digest..."
> Today's Topics:
>
>    1. Re: Call for agenda items for virtual interim (Rodney Van Meter)
>    2. Re: Call for agenda items for virtual interim (Rodney Van Meter)
>    3. Re: Pull request for 'new challenges' subsection 'The first
>       quantum networks may not be "routing and forwarding" networks.'
>       (Shota NAGAYAMA)
>
>
>
> ---------- Forwarded message ----------
> From: Rodney Van Meter <[email-masked]>
> To: Wojciech Kozlowski <[email-masked]>
> Cc: Rodney Van Meter <[email-masked]>, "[email-masked]" <[email-masked]>,
> [email-masked]
> Bcc:
> Date: Tue, 31 Mar 2020 10:02:23 +0900
> Subject: Re: [Qirg] Call for agenda items for virtual interim
> I think presenting as many of the active simulator efforts as we can is an
> excellent idea.  One of us — most likely Ryosuke “cocori” Satoh — will
> present QuISP (Quantum Internet Simulation Package).
>
> Rodney Van Meter
> Professor, Faculty of Environment and Information Studies
> Keio University, Japan
> [email-masked]
>
>
>
> > On Mar 30, 2020, at 23:10, Wojciech Kozlowski <[email-masked]>
> wrote:
> >
> > I forgot to add:
> >
> > Since there have been quite a few simulator announcements lately,
> perhaps we
> > could have the authors all present their simulators? There is QuNetSim,
> the
> > QuantumInernet simulator from Keio, Simulaqron, and NetSquid (public
> release is
> > due sometime soon). If any of the authors would like to present that
> would be
> > great. What I've gathered from a very high-level is that they are all
> designed
> > with slightly different use cases in mind and focus on different aspects
> so it
> > would be nice to have an overview.
> >
> > Regards,
> > Wojtek
> >
> > On Mon, 2020-03-30 at 11:00 +0000, Wojciech Kozlowski wrote:
> >> Dear QIRG,
> >>
> >> This week, I will be assembling the agenda for the virtual interim
> meeting
> >> next
> >> week 8 April.
> >>
> >> So far, I know of the following presentations:
> >> - draft-irtf-qirg-principles
> >> - draft-wang-qirg-quantum-internet-use-cases
> >>
> >> If you would like to present at the virtual interim, please let me and
> Rod
> >> know
> >> (here on this mailing list for example) by the end of this week.
> >>
> >> Regards,
> >> Wojtek
> >> _______________________________________________
> >> Qirg mailing list
> >> [email-masked]
> >>
> >
> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.irtf.org_mailman_listinfo_qirg&d=DwICAg&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=REYDsC2DAIAYdo22YZS8IpXZ6cw85tZVndRGGbxfsOA&s=bW5kmvTuPge_ZR0dhG7lORNFiFGJnW8VGfGXzdnNmGk&e=
> >>
> > _______________________________________________
> > Qirg mailing list
> > [email-masked]
> > https://www.irtf.org/mailman/listinfo/qirg
>
>
>
>
>
> ---------- Forwarded message ----------
> From: Rodney Van Meter <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Cc: Rodney Van Meter <[email-masked]>, Wojciech Kozlowski <
> [email-masked]>
> Bcc:
> Date: Tue, 31 Mar 2020 10:53:45 +0900
> Subject: Re: [Qirg] Call for agenda items for virtual interim
> Here are the simulators I know about, just by name & a link:
>
> QuISP, Keio/WIDE (link coming in a few days!)
>
> SimulaQron, TU Delft
> http://www.simulaqron.org/
> NetSquid, Dahlberg, TU Delft
> https://netsquid.org/
> SeQueNCe, Suchara, Argonne
>
> https://cpb-us-w2.wpmucdn.com/voices.uchicago.edu/dist/0/2327/files/2019/11/SeQUeNCe.pdf
> SQUANCH, Bartlett
> https://pypi.org/project/SQUANCH/
> https://arxiv.org/abs/1808.07047
> QuNetSim, DiAdamo
> https://arxiv.org/abs/2003.06397
> QKD simulator in ns-3, including routing, Mehic et al
> https://ieeexplore.ieee.org/document/8935373
> https://www.qkdnetsim.info/
> https://twitter.com/mickeyze2
>
> Physical-layer, online calculator for SPDC
> http://spdcalc.org/
>
> Rodney Van Meter
> Professor, Faculty of Environment and Information Studies
> Keio University, Japan
> [email-masked]
>
>
>
> On Mar 31, 2020, at 10:02, Rodney Van Meter <
> rdv=[email-masked]> wrote:
>
> I think presenting as many of the active simulator efforts as we can is an
> excellent idea.  One of us — most likely Ryosuke “cocori” Satoh — will
> present QuISP (Quantum Internet Simulation Package).
>
> Rodney Van Meter
> Professor, Faculty of Environment and Information Studies
> Keio University, Japan
> [email-masked]
>
>
>
> On Mar 30, 2020, at 23:10, Wojciech Kozlowski <[email-masked]>
> wrote:
>
> I forgot to add:
>
> Since there have been quite a few simulator announcements lately, perhaps
> we
> could have the authors all present their simulators? There is QuNetSim, the
> QuantumInernet simulator from Keio, Simulaqron, and NetSquid (public
> release is
> due sometime soon). If any of the authors would like to present that would
> be
> great. What I've gathered from a very high-level is that they are all
> designed
> with slightly different use cases in mind and focus on different aspects
> so it
> would be nice to have an overview.
>
> Regards,
> Wojtek
>
> On Mon, 2020-03-30 at 11:00 +0000, Wojciech Kozlowski wrote:
>
> Dear QIRG,
>
> This week, I will be assembling the agenda for the virtual interim meeting
> next
> week 8 April.
>
> So far, I know of the following presentations:
> - draft-irtf-qirg-principles
> - draft-wang-qirg-quantum-internet-use-cases
>
> If you would like to present at the virtual interim, please let me and Rod
> know
> (here on this mailing list for example) by the end of this week.
>
> Regards,
> Wojtek
> _______________________________________________
> Qirg mailing list
> [email-masked]
>
>
> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.irtf.org_mailman_listinfo_qirg&d=DwICAg&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=REYDsC2DAIAYdo22YZS8IpXZ6cw85tZVndRGGbxfsOA&s=bW5kmvTuPge_ZR0dhG7lORNFiFGJnW8VGfGXzdnNmGk&e=
>
>
> _______________________________________________
> Qirg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/qirg
>
>
> _______________________________________________
> Qirg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/qirg
>
>
>
>
>
> ---------- Forwarded message ----------
> From: Shota NAGAYAMA <[email-masked]>
> To: Wojciech Kozlowski <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Bcc:
> Date: Tue, 31 Mar 2020 14:02:25 +0900
> Subject: Re: [Qirg] Pull request for 'new challenges' subsection 'The
> first quantum networks may not be "routing and forwarding" networks.'
> Hi Wojtek,
>
> How are things going? I'm looking forward to your review.
>
> BTW, it's very nice that now you are a co-chair of the group :)
>
> Thanks,
> Shota
> ------------------------------------------------
> 永山翔太 Shota Nagayama
> [email-masked]
> https://shota..io/ <https://shota.io/>
> https://qitf.org/
> https://r4d.mercari.com
>
>
> On Mon, Mar 9, 2020 at 5:53 PM Wojciech Kozlowski <[email-masked]>
> wrote:
>
>> Hi Shota,
>>
>> Thanks for your contribution. I haven't had time to look at it yet so I
>> won't include it in the draft I upload today. I will try to review it
>> before Vancouver though so at least the work can still go on.
>>
>> Thanks,
>> Wojtek
>>
>> On Fri, 2020-03-06 at 01:51 +0900, Shota NAGAYAMA wrote:
>>
>> Hi,
>>
>> I finally made a pull request for 'The first quantum networks may not be
>> "routing and forwarding" networks.' subsection in the new challenges
>> section. This subsection tells what is caused by the fact that Bell pairs
>> are undirected network resources. Please find it.
>>
>> https://github.com/Wojtek242/draft-irtf-qirg-principles/pull/5
>> <https://urldefense.proofpoint.com/v2/url?u=https-3A__github.com_Wojtek242_draft-2Dirtf-2Dqirg-2Dprinciples_pull_5&d=DwMFaQ&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=wLaiWvpUZ5lb_P0nUOLjyde3okLuO2zPyxHFWPr3_VM&s=-sTHDClmClG4EIhCAKj9azqNfPLpgPb_e0cEi-3bmys&e=>
>>
>> ------------------------------------------------
>> 永山翔太 Shota Nagayama
>> [email-masked]
>> https://shota.io/
>> <https://urldefense.proofpoint.com/v2/url?u=https-3A__shota.io_&d=DwMFaQ&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=wLaiWvpUZ5lb_P0nUOLjyde3okLuO2zPyxHFWPr3_VM&s=Qx2Pi5RpW5eFvMfMQc_CwyafjSl8U7c1ZtiUXV8imDo&e=>
>> https://qitf.org/
>> <https://urldefense.proofpoint.com/v2/url?u=https-3A__qitf..org_&d=DwMFaQ&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=wLaiWvpUZ5lb_P0nUOLjyde3okLuO2zPyxHFWPr3_VM&s=n0L3EMEwnxHvv2LAuLvgxvvKDoaCjL9PRCiPtFfUTV8&e=>
>> https://r4d.mercari.com
>> <https://urldefense.proofpoint.com/v2/url?u=https-3A__r4d.mercari.com&d=DwMFaQ&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=wLaiWvpUZ5lb_P0nUOLjyde3okLuO2zPyxHFWPr3_VM&s=fOR-fYIq-0jJJzCMkbmHPjRgDX9VvP5tEEGb7S39W4M&e=>
>>
>> _______________________________________________
>>
>> Qirg mailing list
>>
>> [email-masked]
>>
>> https://urldefense..proofpoint.com/v2/url?u=https-3A__www.irtf.org_mailman_listinfo_qirg&d=DwICAg&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=wLaiWvpUZ5lb_P0nUOLjyde3okLuO2zPyxHFWPr3_VM&s=AsjKClF3rnjkQc4PUebFFsqBP_YQrh5cNjyCqvalD68&e= <https://urldefense.proofpoint.com/v2/url?u=https-3A__www.irtf.org_mailman_listinfo_qirg&d=DwICAg&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=wLaiWvpUZ5lb_P0nUOLjyde3okLuO2zPyxHFWPr3_VM&s=AsjKClF3rnjkQc4PUebFFsqBP_YQrh5cNjyCqvalD68&e=>
>>
>>
>> _______________________________________________
>> Qirg mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/qirg
>>
> _______________________________________________
> Qirg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/qirg
>